/*
 Theme Name:   Circus Arts Theme
 Theme URI:    http://circusarts.org/
 Description:  Circus Arts Theme
 Author:       Eric Proce
 Author URI:   http://gravityfree.com
 Template:     enfold
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  circusarts-child
*/

.logo {
    display: block;
    padding: 12px 0 0 30px;
}

.logo img {
    height: auto;
    max-width: 208px;
}


/*  Move social links next to navigation  */

#header_meta {
    background: none;
    float: right;
    height: 85px;
    margin-bottom: -85px;
    padding: 27px 0 0;
    width: 135px;
}

#header_main {
    margin-right: 135px;
}

.av_icon_active_right .social_bookmarks {
    float: none;
    padding: 0;
}


/*  Add border to navigation items  */

.av-main-nav>li>a {
    border-left: 1px solid #e1e1e1;
}

#top #header .av-main-nav>li:hover>a {
    border-color: #d63e2d;
}


/*  Primary nav padding and sizing adjustments  */

.html_header_top #top .av_header_stretch .container {
    padding-right: 9px;
    width: 100%;
}

#top #header_main>.container .main_menu ul:first-child>li#menu-item-4775>a {
    height: auto !important;
    line-height: 23px !important;
}


/*  Secondary nav padding and sizing adjustments  */

#top .av-subnav-menu>li {
    font-size: 1.3em;
    text-transform: uppercase;
    font-weight: bold;
}

#top .av-subnav-menu>li a {
    padding: 0 25px;
}


/*  Search button adjustments  */

.html_main_nav_header.html_logo_left #top .main_menu .menu>li:last-child>a {
    padding-right: 13px;
}

.av_seperator_small_border .av-main-nav>li>a>.avia-menu-text,
#top .social_bookmarks li {
    border: 0;
}


/*  Breadcrumb treatments  */

.breadcrumb-title {
    opacity: 0.7;
}


/*  Dropdown subnav resizing  */

#header .six.units {
    min-width: 300px;
    width: auto !important;
}


/*  Dropdown subnav headline treatments  */

#header .mega_menu_title a,
#header span.mega_menu_title {
    color: #fff !important;
    font-weight: normal;
    opacity: 0.7;
    padding: 0 7px 10px !important;
}

#header .mega_menu_title a:hover {
    opacity: 1;
    text-decoration: none !important;
}

#header span.mega_menu_title {
    padding-bottom: 2px !important;
}

#header .mega_menu_title a {
    padding-left: 1px !important;
}


/*  Dropdown subnav list styling  */

#top #header .avia_mega_div>.sub-menu {
    padding: 15px;
}

#top #header .avia_mega_div>.sub-menu>li {
    display: table-row;
}

#top #header .avia_mega_div>.sub-menu>li+li .mega_menu_title {
    margin-top: 20px;
}

#top #header .avia_mega_div>.sub-menu>li>ul li a {
    padding: 5px 15px;
}

#top #header .avia_mega_div>.sub-menu>li>ul li+li {
    margin-top: 2px;
}

.main_menu .avia-bullet {
    display: none;
}


/*  Adjust content padding to match the new header height  */

.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 85px !important;
}


/*  General typographic treatments  */

.main_color blockquote {
    background: #f3f3f3;
    border-color: #e3e3e3;
    border-width: 0 0 0 10px;
    font-size: 1.15em;
    margin: 30px 30px;
    padding: 5px 30px;
}


/*  Give home page jumbotron a 16x9 ratio  */

.avia-fullscreen-slider .avia-slideshow {
    height: 55.7vw !important;
}

.avia-slide-wrap img {
    min-width: 100vw;
}


/*  Home page jumbotron typographic treatments  */

.av-slideshow-caption h2.avia-caption-title {
    font-size: 3.4em;
    text-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.av-slideshow-caption .avia-caption-content p {
    background: rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    color: rgba(255, 255, 255, 0.8);
    display: inline-block;
    font-size: 1.5em;
    margin-top: -5px;
    padding: 12px 20px;
}

.caption_left_framed .avia-caption-content p {
    font-size: 1em;
    line-height: 1.3;
    margin-top: 7px !important;
    padding: 11px 15px 12px !important;
}


/*  Media gallery treatments  */

.page-id-3388 .content {
    padding-bottom: 0 !important;
}

.page-id-3388 #main .container {
	margin-top: -50px;
	/* removed the element below because it was pushing footer out on media page */
    /* max-width: 100vw !important; */
    padding: 0 !important;
    width: 100vw !important;
}

.foogallery-default.border-style-square-white a,
.foogallery-default.border-style-square-white a:hover {
    border: 0 !important;
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
    margin: 0 !important;
    width: 16.666666%;
}

.foogallery-default a img {
    width: 100%;
}


/*  Animated number treatments  */

.avia-animated-number {
    border-top: 2px solid #e3e3e3;
    display: block;
    font-size: 3.2em;
    font-weight: bold;
    margin-top: 25px !important;
    padding-top: 15px;
}

.avia-animated-number:after {
    border: 2px solid #e3e3e3;
    border-width: 0 2px 2px;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    right: 0;
    position: absolute;
    top: 0;
}

.avia-animated-number div:last-child {
    padding-bottom: 20px;
}


/*  Classes & Training adjustments  */

.page-id-3839 .av_default_container_wrap+.av-layout-grid-container {
    border-top: 2px solid #e3e3e3;
}

.page-id-3839 .av-layout-grid-container {
    border-bottom: 2px solid #e3e3e3;
}

.page-id-3839 .av-layout-grid-container .av_one_third:nth-child(2) *:last-child {
    margin-bottom: 0 !important;
}

.page-id-3839 .av-layout-grid-container .av_one_third:nth-child(2) h3.av-special-heading-tag {
    margin-top: -2px !important;
}

.page-id-3839 .av-layout-grid-container .av_one_third:nth-child(2) {
    padding: 50px !important;
    position: relative;
    width: 48.3% !important;
}

.page-id-3839 .av-layout-grid-container .av_one_third:nth-child(2):before {
    border-color: transparent #fff transparent transparent;
    border-style: solid;
    border-width: 15px 26px 15px 0;
    content: "";
    display: block;
    height: 0;
    left: -20px;
    margin-top: -15px;
    position: absolute;
    top: 50%;
    width: 0;
}

.page-id-3839 .av-layout-grid-container .av_one_third:nth-child(3) {
    border: 2px solid #fafafa;
    border-width: 0 0 0 2px;
    width: 18.3% !important;
}


/*  404 treatments  */

.error404 #searchform {
    margin-top: 25px !important;
}

.error404 .hr_invisible {
    clear: both;
}

.error404 .entry section .hr_invisible {
    margin-bottom: 40px;
}

.error404 .entry-content strong:first-child,
.search h4,
.error404 .entry section p:first-child,
.error404 .entry h3 {
    color: #333 !important;
    display: block;
    font: bold 2.5em 'Oswald', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    margin-bottom: -15px;
    text-transform: uppercase;
}

.error404 .entry section p:first-child,
.error404 .entry h3 {
    border-bottom: 2px solid #e3e3e3;
    color: #666 !important;
    display: inline-block;
    font-size: 1.8em;
    margin-bottom: 15px;
}

.error404 .entry h3 {
    margin-bottom: 0;
}

@media (min-width:992px) {
    .error404 .entry-content {
        float: left;
    }
    .error404 #searchform {
        float: right;
        width: 20vw;
    }
    .error404 .entry section ul {
        align-items: flex-start;
        display: flex;
        justify-content: space-between;
    }
    .error404 .entry .news-content {
        width: 25%;
    }
}


/*  Search results treatments  */

@media (min-width:992px) {
    .search #searchform {
        position: absolute;
        right: 0;
        top: 14px;
        width: 20vw;
    }
}

.search .entry-content,
.search .search-result-counter {
    display: none;
}

.search .entry-content-wrapper {
    padding: 0 0 20px !important;
}

.search .entry-content-header {
    display: flex;
    flex-wrap: wrap;
}

.search .entry-content-header .text-sep {
    border: 0;
    margin: 0 7px;
    opacity: 0.7;
}

.search .entry-content-header .post-meta-infos {
    border-top: 2px solid #e3e3e3 !important;
    margin-bottom: -22px;
    opacity: 0.6;
    order: 1;
    padding-top: 10px !important;
}

.search article h2 {
    font-size: 1.7em !important;
    letter-spacing: 0 !important;
    margin-bottom: 6px !important;
    opacity: 0.6;
    order: 2;
}


/*  Catalog treatments  */

.av-catalogue-container .av-catalogue-list {
    border: 2px solid #e3e3e3;
    padding: 10px 20px;
    margin: 25px 0 0;
}

.av-catalogue-container .av-catalogue-list>li {
    border-bottom: 2px solid #e3e3e3;
    margin: 0 -20px 10px;
    padding: 0 20px 0;
}

.av-catalogue-container .av-catalogue-list>li ul li {
    border: 0;
    padding-bottom: 5px;
    position: relative;
}

.av-catalogue-container .av-catalogue-list>li ul li:before {
    content: "•";
    display: block;
    font-size: 0.7em;
    opacity: 0.5;
    position: absolute;
    left: -15px;
    top: -1px;
}

.av-catalogue-container .av-catalogue-list>li:last-child {
    border: 0;
    margin-bottom: -9px;
    padding-bottom: 0;
}

.av-catalogue-container .av-catalogue-list li:hover {
    background: none;
}


/*  Big-bullet list treatments  */

.avia-icon-list {
    margin: 70px 50px 15px;
}

.avia-icon-list article.article-icon-entry {
    padding-left: 70px;
}

.avia-icon-list h4 {
    font-weight: normal !important;
    line-height: 1.6;
    margin: 0 !important;
    text-transform: none !important;
}

.avia-icon-list .iconlist_icon {
    height: 45px;
    line-height: 45px;
    margin-top: -35px;
    position: absolute;
    top: 50%;
    width: 45px;
}

.av-special-heading+.avia-icon-list-container {
    margin-top: -40px;
}

.av-special-heading+.avia-icon-list-container .article-icon-entry {
    opacity: 0.5
}

.page-id-3622 .av-special-heading+.avia-icon-list-container .article-icon-entry,
.page-id-3624 .av-special-heading+.avia-icon-list-container .article-icon-entry {
    opacity: 1;
}

.page-id-3622 .avia-icon-list .iconlist-timeline,
.page-id-3624 .avia-icon-list .iconlist-timeline {
    left: 25px;
    top: 40%;
}


/*  Team member treatments  */

.avia-team-member {
    font-size: 0.9em;
    line-height: 1.2;
    text-align: center;
}

.avia-team-member h3.team-member-name {
    font-size: 1.4em;
    margin: 15px 0 12px;
    opacity: 0.7
}

.avia-team-member .team-img-container {
    height: 300px;
}

.av_one_fourth .avia-team-member .team-img-container {
    height: 220px;
}

.avia-team-member .team-img-container .avia_image {
    width: 100%;
}

.page-id-3537 .av-special-heading {
    margin-bottom: 30px;
}

.page-id-3537 div+.av-special-heading {
    border-top: 2px solid #e9e9e9;
    margin-top: 50px;
    padding-top: 40px;
}

.page-id-3537 div .av_one_third {
    margin-left: 3%;
    width: 31.333%;
}

.page-id-3537 div .av_one_fourth {
    margin-left: 3%;
    width: 22.75%;
}

.page-id-3537 div .first {
    margin-left: 0 !important;
}


/*  Buy tickets page treatments  */

.page-id-3836 .flex_column .av_textblock_section {
    margin: -42px 0;
    opacity: 0.7;
}

.page-id-3836 .flex_column .av-special-heading {
    /*margin-top: -20px !important;*/
}

.page-id-3836 .flex_column:first-child .av-special-heading {
    margin-top: 10px !important;
}

.page-id-3836 .flex_column .avia-button-wrap {
    /*margin-top: -26px;*/
}

.page-id-3836 #footer .flex_column .avia-button-wrap {
    margin: 0;
}

.page-id-3836 .flex_column:nth-child(2) .avia-button-wrap {
    margin-top: 4px;
}

.page-id-3836 .alternate_color {
    margin-top: 70px;
    padding-top: 7px;
}

.page-id-3836 .alternate_color p {
    color: #bbb;
}

.page-id-3836 .alternate_color p strong {
    color: #fff !important;
}

.page-id-3836 .alternate_color p:last-child {
    margin-bottom: 0;
}


/*  Blog treatments  */

#top .fullsize .template-blog .post .entry-content-wrapper,
#top .fullsize .template-blog .post .entry-content-wrapper>* {
    max-width: 800px;
}

.single .container_wrap_first,
.archive .container_wrap_first,
.error404 .container_wrap_first,
.search .container_wrap_first {
    border-top: 2px solid #e3e3e3 !important;
}

.tribe-events-list-widget .tribe-events-list-widget-events {
    font-size: 0.8em;
    padding: 0;
}

.tribe-events-list-widget .tribe-events-list-widget-events h4.tribe-event-title {
    font-size: 17px;
    margin-bottom: 0;
    opacity: 0.6;
}

.tribe-events-widget-link a {
    display: inline-block;
    padding: 10px 20px;
}

.single h3.widgettitle {
    border-bottom: 2px solid #e3e3e3 !important;
    font-size: 23px;
    margin-bottom: 20px !important;
    padding-bottom: 6px !important;
}


/*  Timeline card treatments  */

.page-id-3780 .avia-content-slider .slide-entry {
    margin: 10px 0 20px;
}

.page-id-3780 .avia-content-slider .avia-smallarrow-slider-heading,
.page-id-3387 .avia-content-slider .avia-smallarrow-slider-heading {
    position: absolute;
    left: 0;
    margin-top: -21px;
    right: 0;
    top: 50%;
}

.page-id-3780 .avia-content-slider .avia-slideshow-arrows,
.page-id-3387 .avia-content-slider .avia-slideshow-arrows {
    width: 100% !important;
}

.page-id-3780 .avia-content-slider .avia-slideshow-arrows a,
.page-id-3387 .avia-content-slider .avia-slideshow-arrows a {
    box-shadow: none !important;
    font-size: 17px !important;
    height: 35px !important;
    width: 35px !important;
}

.page-id-3780 .avia-content-slider .avia-slideshow-arrows a:before,
.page-id-3387 .avia-content-slider .avia-slideshow-arrows a:before {
    line-height: 34px !important;
}

.page-id-3780 .avia-content-slider .avia-slideshow-arrows .prev-slide,
.page-id-3387 .avia-content-slider .avia-slideshow-arrows .prev-slide {
    left: -50px !important;
}

.page-id-3780 .avia-content-slider .avia-slideshow-arrows .next-slide,
.page-id-3387 .avia-content-slider .avia-slideshow-arrows .next-slide {
    right: -50px !important;
}

.page-id-3780 .slide-entry-wrap .slide-entry-title {
    font-size: 1.7em;
    opacity: 0.45;
}

.page-id-3780 .slide-entry-wrap .slide-entry-excerpt {
    border-top: 2px solid #e3e3e3;
    margin-top: -10px;
}

.page-id-3780 .slide-entry-wrap .slide-entry-excerpt>* img:first-child {
    margin: -30px -30px 15px;
    max-width: calc(100% + 60px);
    width: calc(100% + 60px);
}

.page-id-3780 .slide-entry-wrap .slide-entry-excerpt>h4 span {
    color: #888;
    display: block;
    font-size: 0.85em;
    font-weight: normal;
    line-height: 1.5;
    padding: 0 30px;
    text-align: center;
    text-transform: none;
}

.page-id-3780 .slide-entry-wrap .slide-entry-excerpt>h4:last-child span {
    padding-bottom: 20px;
}

.page-id-3780 .slide-entry-wrap .slide-entry-excerpt>h4:first-child span {
    padding-top: 20px;
}

.page-id-3387 .avia-logo-element-container {
    margin-top: 0;
}

.avia-logo-element-container .slide-entry{
	border:none !important;
}



/*  Blog card treatments  */

.avia-content-slider .slide-entry-wrap {
    align-items: stretch;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    transform-style: preserve-3d !important;
}

.avia-content-slider .slide-entry {
    border: 2px solid #e3e3e3;
    float: none;
    margin: 40px 0 0;
}

.avia-content-slider .slide-image img {
    border-radius: 0;
}

.avia-content-slider .slide-image {
    border-radius: 0;
}

.avia-content-slider .slide-content {
    padding: 5px 20px 25px;
    text-align: center;
}

.avia-content-slider-inner div .av_one_third {
    width: 31.333%;
}

.av-catalogue-content,
.av-catalogue-title {
    padding-right: 0;
}

.avia-content-slider .entry-content {
    font-size: 0.85em;
}

.html_elegant-blog .av-vertical-delimiter {
    border-top-width: 2px;
    width: 100px;
}

.page-id-3845 .avia-content-slider {
    margin: 0;
}

.page-id-3845 .avia-content-slider .slide-entry-wrap {
    margin: 0;
}


/*  Captioned container adjustments (humor therapy page)  */

.page-id-4133 .avia-image-container .avia-image-container-inner {
    border-radius: 0 !important;
    height: 150px;
    overflow: hidden;
    width: 100%;
}

.page-id-4133 .avia-image-container .avia-image-container-inner img {
    border-radius: 0 !important;
    width: 100%;
}

.page-id-4133 .alternate_color .av_textblock_section {
    font-size: 0.85em;
    opacity: 0.8;
    padding: 0 20px 15px;
}

.page-id-4133 .alternate_color .av-image-caption-overlay-center p {
    font-weight: bold;
    line-height: 1.2;
    padding: 20px;
    text-transform: uppercase;
}


/*  Aligned photo adjustments  */

img.alignleft {
    margin: 0 30px 20px 0;
}

img.alignright {
    margin: 0 0 20px 30px;
}


/*  Secondary content block headline treatments  */

h3.av-special-heading-tag {
    border-bottom: 2px solid gray;
    display: inline-block;
    font-size: 2em;
    margin: -12px 0 !important;
    opacity: 0.5;
    padding-bottom: 1px;
    position: relative;
    top: 6px;
}

.alternate_color h3.av-special-heading-tag {
    opacity: 1;
}


/*.av_textblock_section + .av-special-heading {
  border-top: 2px solid #e3e3e3;
  padding-top: 60px;
}*/

h3.av-special-heading-tag+.av-subheading {
    font-size: 19px !important;
    margin: 15px 0 25px;
    opacity: 0.6;
    text-transform: uppercase;
}

body:not(.home) #after_masonry .av-special-heading.el_before_av_masonry_entries {
    padding-bottom: 45px !important;
}

.special-heading-inner-border {
    border-color: transparent !important;
}

#top .all_colors p strong {
    color: inherit;
}


/*  Corporate rentals selling point treatments  */

.page-id-3845 .avia-section.alternate_color .av-subheading {
    line-height: 1.6;
    margin: 10px 0;
    opacity: 0.6;
}

.page-id-3845 .avia-section.alternate_color .av_one_third {
    margin-top: 25px;
    width: 40%;
}

.page-id-3845 .avia-section.alternate_color .av_two_third {
    margin: 25px 0 0;
    width: 60%;
}

.page-id-3845 .avia-section.alternate_color .av_one_third p:last-child {
    opacity: 0.6;
    padding: 5px 10px;
}

.page-id-3845 .avia-section.alternate_color .av_two_third .avia-icon-list {
    margin: 15px 50px 15px;
}

.page-id-3845 .avia-section.alternate_color .av_promobox {
    background: transparent;
    border: 2px solid rgba(255, 255, 255, 0.1);
    margin: 25px 0;
}


/*  Special event headline treatments  */

h3.av-masonry-entry-title {
    background: rgba(255, 255, 255, 0.2);
    border-radius: 10px;
    color: #292929 !important;
    display: inline-block;
    font-size: 1.5em;
    padding: 12px 15px;
}

#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content h3.av-masonry-entry-title {
    background: rgba(0, 0, 0, 0.2);
    color: #fff !important;
}


/*  Content-rich page treatments  */

.av_textblock_section+.av_textblock_section {
    margin-top: 25px;
}


/*  Social share bar treatments  */

#top .av-share-box ul {
    border-color: #e3e3e3;
    border-width: 2px;
    margin-top: 15px;
}


/*  Performer grid treatments  */

.avia_message_box {
    background: #fafafa !important;
    border: 2px solid #e1e1e1;
    border-radius: 5px;
}

.avia_message_box .avia_message_box_title {
    background: #fff !important;
    border: 2px solid #e1e1e1;
    border-radius: 0 0 5px 0;
    border-width: 0 2px 2px 0;
    left: -2px !important;
    padding: 2px 15px !important;
    top: -2px !important;
}


/*  Performer grid treatments  */

.grid-content {
    padding: 30px;
}

#top .isotope-item.special_av_fullwidth .av_table_col .grid-entry-excerpt {
    font-size: 0.85em;
    line-height: 1.4;
    margin-top: -15px;
}


/*  Slideshow treatments  */

.home #full_slider_2 {
    margin-top: -1px !important;
}

#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a {
    height: 60px;
    margin: -50px 25px 0;
    width: 60px;
}

#top .avia-slideshow-arrows a {
    background: rgba(248, 183, 21, 0.7) !important;
    border-radius: 50px;
    box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.2);
}

#top .avia-slideshow-arrows a:hover {
    background: #f8b715 !important;
}

#top .avia-slideshow-arrows a:before {
    background: none;
    border: 0 !important;
}

#top .av_slideshow_full.av-control-default a:before {
    line-height: 60px !important;
}

.av-1px-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
    right: 0;
}

.image-overlay,
.image-overlay-inside {
    background: #000;
}


/*  Google map stylings  */

.gm-style-iw p {
    margin: 10px 10px 0;
}


/*  Button stylings  */

.avia-button,
.tribe-events-widget-link a {
    background: #f8b715 !important;
    border: 0 !important;
    color: #000 !important;
    font-weight: bold !important;
    text-transform: uppercase;
}

.avia-slideshow .avia-button {
    font-size: 1.1em !important;
}

#top .avia-button-fullwidth {
    margin: 25px;
    width: calc(100% - 50px);
}

#footer .avia-button {
    background: transparent !important;
    border: 2px solid #555 !important;
    color: #fff !important;
    font-size: 1em !important;
    padding: 13px 23px !important;
}

#footer .avia-button:hover {
    border-color: #f8b715 !important;
    color: #f8b715 !important;
    opacity: 1 !important;
}

.page-id-3614#top .avia-button-fullwidth,
.page-id-3618#top .avia-button-fullwidth {
    font-size: 20px;
    line-height: 1;
    margin: 25px 0;
    width: 100%;
}

.page-id-3614#top .avia-button-fullwidth .av-button-description,
.page-id-3618#top .avia-button-fullwidth .av-button-description {
    font-size: 13px;
    margin: -5px 0 2px;
}


/*  Become a donor treatments  */

.page-id-3614 .av_one_third,
.page-id-3618 .av_one_third {
    margin-left: 3%;
    width: 31.333%;
}

.page-id-3614 .av_one_third.first,
.page-id-3618 .av_one_third.first {
    margin-left: 0;
}


/*  Colophon treatments  */

footer#socket .copyright {
    margin-left: 25px;
    opacity: 0.5;
}

footer#socket .social_bookmarks {
    margin-right: 25px;
}


/*  Footer text treatments  */

html #top .all_colors .widgettitle {
    border-color: rgba(255, 255, 255, 0.1);
    border-width: 0 0 2px;
}

#footer .textwidget p {
    font-size: 0.9em;
    margin-bottom: 15px;
}


/*  Footer nav treatments  */

footer#socket .sub_menu_socket {
    clear: both;
    float: none;
    margin: 0 auto 5px;
}

footer#socket .menu {
    border-top: 1px solid #3b3b3b;
    margin: 5px 0 0;
    text-align: center;
}

footer#socket .menu li {
    border-left: 1px solid #3b3b3b;
    display: inline-block;
    float: none;
    padding: 10px 10px 5px !important;
}

@media (max-width:1499px) {
    .html_header_top #top .main_menu {
        border: 1px solid #e1e1e1;
        border-width: 0 1px;
        left: 270px;
        text-align: center;
        width: calc(100vw - 430px);
    }
    .html_header_top #top .main_menu:before {
        background: #e1e1e1;
        content: "";
        display: block;
        height: 1px;
        left: 0;
        position: absolute;
        right: 0;
        top: 42px;
    }
    #top #header_main>.container .main_menu ul.menu:first-child>li {
        display: inline-block;
        float: none;
        margin-right: -4px;
        vertical-align: top;
    }
    #top #header_main>.container .main_menu ul.menu:first-child>li:first-child>a {
        border-left: 0 !important;
    }
    #top #header_main>.container .main_menu ul.menu:first-child>li>a {
        border-bottom: 1px solid transparent;
        height: 43px !important;
        line-height: 42px !important;
    }
    #menu-item-search {
        position: relative !important;
        z-index: 1 !important;
    }
}

@media (max-width:1454px) {
    /*  Team member treatments  */
    .avia-team-member .team-img-container {
        height: 260px;
    }
    .av_one_fourth .avia-team-member .team-img-container {
        height: 190px;
    }
}

@media (max-width:1299px) {
    /*  Primary nav padding and sizing adjustments  */
    #header_main {
        z-index: 2;
    }
    #header_meta {
        z-index: 1;
    }
    /*  Give home page jumbotron a 16x9 ratio  */
    .avia-fullscreen-slider .avia-slideshow {
        height: 56.3vw !important;
    }
    /*  Home page jumbotron typographic treatments  */
    .caption_left_framed .avia-caption-content p {
        font-size: 1.2em;
    }
    /*  Slideshow treatments  */
    .home .el_before_av_slideshow_full,
    .home #full_slider_2 {
        font-size: 0.85em;
    }
    .slideshow_caption {
        width: 60%;
    }
    /*  Body copy adjustments  */
    .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    /*  Colophon treatments  */
    footer#socket .copyright,
    footer#socket .social_bookmarks {
        display: block;
        float: none;
        margin: 0 25px 10px;
        text-align: center;
    }
    footer#socket .copyright {
        margin-bottom: -5px;
    }
    footer#socket .social_bookmarks li {
        display: inline-block;
        float: none;
    }
    /*  Footer nav treatments  */
    footer#socket .sub_menu_socket {
        margin-bottom: 0;
    }
    footer#socket .menu {
        border: 0 !important;
    }
    footer#socket .menu li {
        border: 1px solid #3b3b3b !important;
        margin: -1px -4px 0 0;
        padding-bottom: 9px !important;
    }
}

@media (max-width:1199px) {
    .slideshow_align_caption {
        font-size: 0.7em;
    }
    .avia-team-member .team-img-container {
        height: 210px;
    }
    .av_one_fourth .avia-team-member .team-img-container {
        height: 155px;
    }
    .page-id-3622 .avia-icon-list,
    .page-id-3624 .avia-icon-list {
        margin: 70px 0 15px;
    }
    .foogallery-default.border-style-square-white a,
    .foogallery-default.border-style-square-white a:hover {
        width: 20%;
    }
}

@media (max-width:989px) {
    /*  Off-screen nav toggles  */
    #advanced_menu_toggle {
        height: 43px;
        width: 43px;
    }
    #advanced_menu_toggle:before {
        position: relative;
        top: -3px;
    }
    #mobile-advanced .mega_menu_title:before {
        display: none;
    }
    #mobile-advanced .mega_menu_title {
        background: #f3f3f3;
        font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
        font-size: 15px !important;
        font-weight: bold !important;
        padding: 5px 10px 5px 35px;
    }
    #mobile-advanced .mega_menu_title+.sub-menu>li>a {
        padding-left: 50px;
    }
    #advanced_menu_hide {
        background: #a22538;
        border: 0;
        color: #fff;
        right: 13px;
        top: 34px;
    }
    /*  Become a donor treatments  */
    .page-id-3614 .av_one_third,
    .page-id-3618 .av_one_third {
        margin-left: 0;
        width: 100%;
    }
    .page-id-3614#top .avia-button-fullwidth,
    .page-id-3618#top .avia-button-fullwidth {
        margin: 5px 0;
        padding: 15px;
    }
    /*  Buy tickets page treatments  */
    .page-id-3836 h3.av-special-heading-tag {
        font-size: 1.8em !important;
    }
    .page-id-3836 h3.av-special-heading-tag+.av-subheading {
        font-size: 16px !important;
    }
    .page-id-3836 .avia-button.avia-size-large {
        padding: 15px 20px 13px;
    }
    /*  Media gallery treatments  */
    .foogallery-default.border-style-square-white a,
    .foogallery-default.border-style-square-white a:hover {
        width: 25%;
    }
    /*  Team member treatments  */
    .avia-team-member .team-img-container {
        height: 250px !important;
    }
    .page-id-3537 .av-special-heading {
        margin-bottom: 0;
    }
    .page-id-3537 div .av_one_third,
    .page-id-3537 div .av_one_fourth {
        margin-top: 30px !important;
    }
    .page-id-3537 div .av_one_third {
        margin-left: 4%;
        width: 48%;
    }
    .page-id-3537 div .av_one_third.first {
        margin-left: 4% !important;
    }
    .page-id-3537 div .av_one_third:nth-child(2n) {
        margin-left: 0 !important;
    }
    .responsive #top .avia-team-member .team-social {
        background: none;
        border: 0;
        bottom: 0;
        position: absolute;
        z-index: 9;
    }
    .responsive #top .avia-team-member .team-social a {
        border: 0 !important;
        box-shadow: 0 0 0 2px rgba(0, 0, 0, 0.1);
    }
    /*  Blog card treatments  */
    .avia-content-slider-inner div .av_one_third {
        width: 48%;
    }
    /*  Jumbotron treatments  */
    .avia-caption-content {
        font-size: 0.85em;
        line-height: 1.2;
        padding-bottom: 4px;
    }
    /*  Off-screen nav treatments  */
    #mobile-advanced {
        padding: 70px 0 15px;
    }
    #mobile-advanced li>a::before {
        margin-left: -14px;
    }
    #top #wrap_all .avia_mega_div ul {
        background: transparent !important;
        font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
        font-size: 16px !important;
    }
    /*  Sidebar treatments  */
    .inner_sidebar {
        font-size: 14px;
        margin-left: 30px;
    }
    .entry-content-wrapper {
        font-size: 14px;
        padding-right: 30px;
    }
    /*  Slideshow treatments  */
    .home .el_before_av_slideshow_full,
    .home #full_slider_2 {
        font-size: 0.65em;
    }
    /*  Secondary nav padding and sizing adjustments  */
    #top .av-subnav-menu>li {
        font-size: 1.15em;
    }
    #top .av-subnav-menu>li a {
        padding: 0 15px;
    }
    /*  Performer grid treatments  */
    #top .isotope-item.special_av_fullwidth .av_table_col .grid-entry-excerpt {
        margin-top: -8px;
    }
    #top .isotope-item.special_av_fullwidth .av_table_col.grid-content {
        width: 38%;
    }
    /*  Footer nav treatments  */
    #footer .container {
        font-size: 0.88em;
        padding: 0;
    }
    #footer .widget {
        margin: 10px 0;
    }
}

@media (max-width:767px) {
    .av_slideshow_full li img {
        left: 50% !important;
        max-height: 400px !important;
        min-height: 1px !important;
        min-width: 1px !important;
        width: auto !important;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .home .avia-builder-el-4 {
        /* margin-top: -40px !important;
        margin-bottom: 30px !important; */
    }
    .home #av_section_1 {
        margin-left: 15px;
    }
    .logo img {
        max-height: 50px !important;
        width: auto !important;
    }
    #header_meta,
    .av-slideshow-caption .avia-caption-content,
    #top .avia-slideshow-arrows a {
        display: none;
    }
    #header_main {
        margin-right: 0;
    }
    .html_header_top #top .main_menu:before {
        display: none;
    }
    .html_header_top.html_header_sticky #top #wrap_all #main {
        padding-top: 0 !important;
    }
    .responsive #top .slideshow_caption h2 {
        font-size: 30px !important;
    }
    #top #wrap_all .all_colors h3 {
        font-size: 1.4em;
    }
    .content {
        padding: 35px 0;
    }
    .page .content {
        font-size: 14px;
        padding: 10px 15px;
        width: calc(100% - 30px) !important;
    }
    #top .av-fullscreen-button .avia-button-fullwidth {
        padding: 25px 10px;
    }
    .main-title.entry-title:empty {
        margin-bottom: -25px !important;
    }
    h3.av-special-heading-tag+.av-subheading {
        font-size: 14px !important;
    }
    .page-id-3388 .content {
        padding: 0 !important;
        width: 100% !important;
    }
    .foogallery-default.border-style-square-white a,
    .foogallery-default.border-style-square-white a:hover {
        width: 33.3333%;
    }
    #top #wrap_all .all_colors .av-inner-masonry h3 {
        font-size: 1.15em;
    }
    .home .el_before_av_slideshow_full,
    .home #full_slider_2 {
        font-size: 1em;
    }
    .av-1px-gap.av-fixed-size .av-masonry-entry .av-inner-masonry {
        bottom: 0;
    }
    .avia_desktop .av-caption-on-hover .av-masonry-item-with-image .av-inner-masonry-content {
        opacity: 1;
    }
    .av_textblock_section+.av-special-heading {
        margin-top: 25px;
        padding-top: 20px;
    }
    h3.av-special-heading-tag {
        margin-top: 0 !important;
    }
    .avia-content-slider-inner div .av_one_third {
        margin: 25px 0 0 !important;
        width: 100% !important;
    }
    .responsive #top #wrap_all .flex_column {
        margin-bottom: 0;
    }
    .responsive #top #wrap_all .container {
        max-width: 93%;
        width: 93%;
    }
    .avia-icon-list .iconlist_icon {
        height: 40px !important;
        line-height: 40px !important;
        width: 40px !important;
    }
    .av-catalogue-container .av-catalogue-list>li ul li {
        font-size: 0.85em;
        margin-left: -10px;
    }
    .html_elegant-blog .av-vertical-delimiter {
        margin: -5px auto -10px;
    }
    .template-blog {
        font-size: 12px;
    }
    .html_elegant-blog #top .post-entry .post-title,
    .html_elegant-blog .avia-content-slider .slide-entry-title {
        font-size: 23px;
    }
    img.alignright,
    img.alignleft {
        margin: 0 0 25px;
        width: 100%;
    }
    .main_color blockquote {
        font-size: 1.05em;
        margin: 30px -25px;
    }
    .avia-team-member .team-img-container {
        height: 62vw !important;
    }
    .avia-icon-list {
        margin: 40px 0 15px -15px;
    }
    .avia-icon-list article.article-icon-entry {
        padding-left: 45px;
    }
    .avia-icon-list h4 {
        font-size: 1.1em;
    }
    .avia-icon-list .iconlist-timeline {
        left: 15px;
    }
    .avia-icon-list .iconlist_icon {
        height: 25px;
        line-height: 25px;
        margin-top: -25px;
        width: 25px;
    }
    #top .av-subnav-menu>li {
        display: block;
        padding: 13px 0 0;
    }
    #top .av-subnav-menu>li a {
        border: 2px solid #e3e3e3;
        border-width: 0 0 2px;
        display: block;
        padding: 0 0 10px;
    }
    #top .av-subnav-menu>li:last-child a {
        border: 0;
    }
    .page-id-3845 .avia-section.alternate_color .av_one_third,
    .page-id-3845 .avia-section.alternate_color .av_two_third {
        width: calc(100% + 30px) !important;
    }
    .page-id-3845 .avia-section.alternate_color .av_two_third .avia-icon-list {
        margin: 15px 10px 0;
    }
    .page-id-3845 .avia-section.alternate_color .av_promobox {
        margin: 25px 15px 40px;
    }
    .page-id-3836 .flex_column .av_textblock_section {
        margin: -25px 0 0;
        margin-top: 0;
    }
    .page-id-3836 .flex_column .avia-button-wrap {
        margin: 10px 0 -50px;
    }
    .page-id-3836 #footer .flex_column .avia-button-wrap {
        margin: 0;
    }
    .page-id-3836 .flex_column .avia-button-wrap a.avia-button {
        display: block;
    }
    .page-id-3836 .flex_column .av-special-heading {
        /*margin-top: -55px !important;*/
    }
    .page-id-3836 .alternate_color {
        padding: 25px 0;
    }
    .page-id-3839 .av-layout-grid-container .av_one_third:nth-child(2) {
        padding: 20px !important;
        width: 100% !important;
    }
    .page-id-3839 .av-layout-grid-container .av_one_third:nth-child(3) {
        border-width: 2px 0 0;
        padding: 20px 20px 40px;
        width: 100% !important;
    }
    .slideshow_inner_caption {
        padding: 0 15px !important;
    }
    #top .isotope-item.special_av_fullwidth .av_table_col.grid-content {
        padding: 20px;
        width: 100%;
    }
    .avia-slide-wrap>img {
        height: 250px !important;
        max-width: 1000vw !important;
        width: auto !important;
    }
    .entry-content-wrapper {
        padding: 0 15px !important;
    }
    .page .content .entry-content-wrapper {
        padding: 0 !important;
    }
    #footer .widget {
        padding: 0 15px;
        text-align: center;
    }
}

@media (max-width:500px) {
    .foogallery-default.border-style-square-white a,
    .foogallery-default.border-style-square-white a:hover {
        width: 50%;
    }
}

@media (max-width:350px) {
    .foogallery-default.border-style-square-white a,
    .foogallery-default.border-style-square-white a:hover {
        width: 100%;
    }
}


.page-id-10744 .avia-button, .tribe-events-widget-link a{
    background: rgb(241, 241, 241) !important;

}
